[setup]
AppTitle      =ΉΒΌΕΙξΏΥ
Version       = Σ²ΕΜ°ζ
Ename         =gjsk                
AppName       =ΏͺΚΌΣΞΟ·.bat
SoftId        =48165
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2015/7/21 16:34:34 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
